ZP(4)

NAME
zp - 3Com PCMCIA Etherlink III Ethernet device driver

SYNOPSIS
device zp0 at isa? port 0x300 net irq 10 iomem 0xd8000 vector zpintr

DESCRIPTION
The zp driver provides support for the 3Com 3C589 PCMCIA Etherlink III Ethernet controller.

SEE ALSO
arp(4), netintro(4), ifconfig(8)

HISTORY
The zp device driver first appeared in FreeBSD 2.0.5.

AUTHORS
The zp device driver was written by HOSOKAWA, Tatsumi. It is based on Ethernet driver code by Herb Peyerl, Devid Hinds, Donald Becker, David Greenman, and Seiji Murata. This manual page was written by David E. O'Brien.